Voices
List workspace voice collection
GET
/
v1
/
voices
/
library
List workspace voice collection
curl --request GET \
--url https://api.sempera.org/v1/voices/library \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.sempera.org/v1/voices/library"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.sempera.org/v1/voices/library', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"voices": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"voice_id": "<string>",
"display_name": "<string>",
"rating": 3,
"shared": true,
"share_scope": "workspace",
"share_path": "<string>"
}
]
}{
"error": {
"code": "AGENT_ENV_UNPINNED",
"message": "<string>",
"request_id": "<string>",
"field": "<string>",
"scope": "<string>",
"reason": "<string>"
}
}{
"error": {
"code": "AGENT_ENV_UNPINNED",
"message": "<string>",
"request_id": "<string>",
"field": "<string>",
"scope": "<string>",
"reason": "<string>"
}
}{
"error": {
"code": "AGENT_ENV_UNPINNED",
"message": "<string>",
"request_id": "<string>",
"field": "<string>",
"scope": "<string>",
"reason": "<string>"
}
}{
"error": {
"code": "AGENT_ENV_UNPINNED",
"message": "<string>",
"request_id": "<string>",
"field": "<string>",
"scope": "<string>",
"reason": "<string>"
}
}{
"error": {
"code": "AGENT_ENV_UNPINNED",
"message": "<string>",
"request_id": "<string>",
"field": "<string>",
"scope": "<string>",
"reason": "<string>"
}
}{
"error": {
"code": "AGENT_ENV_UNPINNED",
"message": "<string>",
"request_id": "<string>",
"field": "<string>",
"scope": "<string>",
"reason": "<string>"
}
}⌘I
List workspace voice collection
curl --request GET \
--url https://api.sempera.org/v1/voices/library \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.sempera.org/v1/voices/library"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.sempera.org/v1/voices/library', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"voices": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"voice_id": "<string>",
"display_name": "<string>",
"rating": 3,
"shared": true,
"share_scope": "workspace",
"share_path": "<string>"
}
]
}{
"error": {
"code": "AGENT_ENV_UNPINNED",
"message": "<string>",
"request_id": "<string>",
"field": "<string>",
"scope": "<string>",
"reason": "<string>"
}
}{
"error": {
"code": "AGENT_ENV_UNPINNED",
"message": "<string>",
"request_id": "<string>",
"field": "<string>",
"scope": "<string>",
"reason": "<string>"
}
}{
"error": {
"code": "AGENT_ENV_UNPINNED",
"message": "<string>",
"request_id": "<string>",
"field": "<string>",
"scope": "<string>",
"reason": "<string>"
}
}{
"error": {
"code": "AGENT_ENV_UNPINNED",
"message": "<string>",
"request_id": "<string>",
"field": "<string>",
"scope": "<string>",
"reason": "<string>"
}
}{
"error": {
"code": "AGENT_ENV_UNPINNED",
"message": "<string>",
"request_id": "<string>",
"field": "<string>",
"scope": "<string>",
"reason": "<string>"
}
}{
"error": {
"code": "AGENT_ENV_UNPINNED",
"message": "<string>",
"request_id": "<string>",
"field": "<string>",
"scope": "<string>",
"reason": "<string>"
}
}